Api referenceAnalytics
GET
/analytics/campaigns/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Query Parameters

view?string
Value in"step" | "day"

Response Body

application/json

application/json

application/json

curl -X GET "https://zend.sh/api/v1/analytics/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904",
  "by_step": [
    {
      "step_id": "5cb19d54-1551-4ee7-a292-ee3ee4dcef77",
      "position": 0,
      "sent": 0,
      "bounced": 0,
      "replied": 0
    }
  ],
  "by_day": [
    {
      "date": "2019-08-24",
      "sent": 0,
      "bounced": 0,
      "replied": 0
    }
  ]
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}